
Foreman - Refactor #11461

In host/hostgroup parameters form, "Global scope" column tells nothing for global parameters,

remove it

08/24/2015 09:38 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2635

  

Description

Related issues:

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision 5b3879ff - 08/28/2015 11:54 AM - Amir Fefer

Fixes #11461 - Remove 'global scope' column in host/hostgroup parameters form

History

#1 - 08/24/2015 09:38 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#2 - 08/24/2015 09:39 AM - Tomer Brisker

- Subject changed from "Global scope" column tells nothing for global parameters, remove it to In host/hostgroup parameters form, "Global scope"

column tells nothing for global parameters, remove it

#3 - 08/25/2015 10:20 AM - Amir Fefer

- Assignee set to Amir Fefer

#4 - 08/26/2015 04:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2635 added

- Pull request deleted ()

#5 - 08/28/2015 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5b3879ffd5fa7ee8354af45a82b491f41e5cd174.

#6 - 09/01/2015 04:18 AM - Dominic Cleal

- translation missing: en.field_release set to 63
